» Ubuntu » Pakiety

Error

two or more packages specified (netpanzer-data hardy)